amavisd-new-2.11.1-2.1.x86_64.rpm


Advertisement

Description

amavisd-new - High-Performance E-Mail Virus Scanner

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename amavisd-new-2.11.1-2.1.x86_64.rpm
Package name amavisd-new
Package version 2.11.1
Package release 2.1
Package architecture x86_64
Package type rpm
Category Productivity/Networking/Security
Homepage https://amavis.org/
License GPL-2.0-or-later
Maintainer -
Download size 399.44 KB
Installed size 1.72 MB
Amavisd-new is a high-performance interface between mailer (MTA) and
content checkers: virus scanners or SpamAssassin. It talks to the MTA
via (E)SMTP, LMTP. It works with the
following MTAs:
- postfix
- sendmail (sendmail-milter)
- exim

Alternatives

Package Version Architecture Repository
amavisd-new-2.11.1-2.1.i586.rpm 2.11.1 i586 openSUSE Oss
amavisd-new - - -

Requires

Name Value
/bin/bash -
/usr/bin/perl -
bzip2 -
coreutils -
diffutils -
file -
fillup -
grep -
gzip -
libc.so.6(GLIBC_2.15)(64bit) -
libmilter.so.1.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
perl-Archive-Tar -
perl-Archive-Zip -
perl-BerkeleyDB -
perl-Compress-Zlib -
perl-Convert-BinHex -
perl-Convert-TNEF -
perl-Convert-UUlib -
perl-IO-stringy -
perl-MIME-tools -
perl-Mail-DKIM -
perl-MailTools -
perl-Net-LibIDN -
perl-Net-Server -
perl-Unix-Syslog -
perl-spamassassin -
pwdutils -
sharutils -
smtp_daemon -
spamassassin -
util-linux-systemd -
zoo -

Provides

Name Value
amavisd-milter = 1.6.0
amavisd-new = 2.11.1-2.1
amavisd-new(x86-64) = 2.11.1-2.1
config(amavisd-new) = 2.11.1-2.1
perl(JpegTester) -

Obsoletes

Name Value
amavisd-milter <= 1.5.0

Download

Type URL
Mirror widehat.opensuse.org
Binary Package amavisd-new-2.11.1-2.1.x86_64.rpm
Source Package amavisd-new-2.11.1-2.1.src.rpm

Install Howto

Install amavisd-new rpm package:

# zypper install amavisd-new

Files

Path
/etc/amavisd.conf
/etc/openldap/
/etc/openldap/schema/amavisd-new.schema
/usr/lib/perl5/vendor_perl/5.28.1/JpegTester.pm
/usr/lib/systemd/system/amavis.service
/usr/lib/tmpfiles.d/
/usr/sbin/amavisd
/usr/sbin/amavisd-agent
/usr/sbin/amavisd-milter
/usr/sbin/amavisd-milter.sh
/usr/sbin/amavisd-nanny
/usr/sbin/amavisd-release
/usr/sbin/p0f-analyzer.pl
/usr/sbin/rcamavis
/usr/share/doc/packages/amavisd-new/AAAREADME.first
/usr/share/doc/packages/amavisd-new/LDAP.ldif
/usr/share/doc/packages/amavisd-new/LICENSE
/usr/share/fillup-templates/sysconfig.amavis
/var/spool/amavis/
/var/spool/amavis/db/
/var/spool/amavis/tmp/
/var/spool/amavis/var/
/var/spool/amavis/virusmails/

Changelog

2019-03-17 - Jan Engelhardt <jengelh@inai.de>
- Mark build recipe as bash-specific.
- Do not hide errors from useradd.
- Remove pre-openSUSE-12.3 logic.
- Convert PreReq and rebuild Requires(pre/post) lists.
- Remove hard scriptlet dependency on systemd.
2018-10-14 - wr@rosenauer.org
- update to version 2.11.1
* removed a trailing dot element from @INC, as a workaround for a perl
vulnerability CVE-2016-1238
* amavis-services: bumping up syslog level from LOG_NOTICE to LOG_ERR
for a message "PID <pid> went away", and removed redundant newlines
from some log messages
* safe_decode() and safe_decode_utf8(): avoid warning messages
"Use of uninitialized value in subroutine entry"
in Encode::MIME::Header when the $check argument is undefined
* @sa_userconf_maps has been extended to allow loading of per-recipient
(or per-policy bank, or global) SpamAssassin configuration set from
LDAP. For consistency with SQL a @sa_userconf_maps entry prefixed with
'ldap:' will load SpamAssassin configuration set using the
load_scoreonly_ldap() method;  a patch by Atanas Karashenski
* add some Sanesecurity.Foxhole false positives to the default
list @virus_name_to_spam_score_maps
* updated some comments
- update amavis-milter to version 2.6.1
* Fixed bug when creating amavisd-new policy bank names
2018-03-15 - varkoly@suse.com
- bsc#1072122 amavisd-new should use unar instead of unrar
2018-03-14 - varkoly@suse.com
- bsc#1071932 - YaST2 Mail Server Configuration - throws Error for
starting service amavis.
amavisd-new should require spamassassin
2018-01-14 - varkoly@suse.com
- bnc#1007149 Amavisd-milter fails to start when started via systemd
Use fillup_only with -n amavis
2017-11-23 - rbrown@suse.com
- Replace references to /var/adm/fillup-templates with new
%_fillupdir macro (boo#1069468)
2017-02-22 - wr@rosenauer.org
- fixed DKIM signing by recognizing ORIGINATING
(regression in 2.11.0) (dkim-signing.diff)
(https://lists.amavis.org/pipermail/amavis-users/2016-July/004428.html)
2017-02-20 - kukuk@suse.de
- Don't require insserv if we don't need it.

See Also

Package Description
amavisd-new-docs-2.11.1-2.1.i586.rpm Documentation for the High-Performance E-Mail Virus Scanner
amavisd-new-docs-2.11.1-2.1.x86_64.rpm Documentation for the High-Performance E-Mail Virus Scanner
amazon-ecs-init-1.18.0-2.2.i586.rpm Amazon EC2 Container Service Initialization
amazon-ecs-init-1.18.0-2.2.x86_64.rpm Amazon EC2 Container Service Initialization
amazon-ssm-agent-2.3.415.0-1.1.i586.rpm Amazon Remote System Config Management
amazon-ssm-agent-2.3.415.0-1.1.x86_64.rpm Amazon Remote System Config Management
amsynth-1.8.0-2.3.i586.rpm Analog modelling (a.k.a virtual analog) software synthesizer
amsynth-1.8.0-2.3.x86_64.rpm Analog modelling (a.k.a virtual analog) software synthesizer
amsynth-lang-1.8.0-2.3.noarch.rpm Translations for package amsynth
amsynth-plugin-dssi-1.8.0-2.3.i586.rpm Analog modelling (a.k.a virtual analog) software synthesizer
amsynth-plugin-dssi-1.8.0-2.3.x86_64.rpm Analog modelling (a.k.a virtual analog) software synthesizer
amsynth-plugin-lv2-1.8.0-2.3.i586.rpm Analog modelling (a.k.a virtual analog) software synthesizer
amsynth-plugin-lv2-1.8.0-2.3.x86_64.rpm Analog modelling (a.k.a virtual analog) software synthesizer
amsynth-plugin-vst-1.8.0-2.3.i586.rpm Analog modelling (a.k.a virtual analog) software synthesizer
amsynth-plugin-vst-1.8.0-2.3.x86_64.rpm Analog modelling (a.k.a virtual analog) software synthesizer
Advertisement
Advertisement